* {
    font-family: 'Open Sans', sans-serif;
    color: #333333;
}

.container {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}


h2 {
    font-size: 42px;
    font-weight: 700;
    line-height: 57px;
}

h3 {
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
}


.text1 {
    font-size: 18px;
    font-weight: 400;
}

.text2 {
    font-size: 16px;
    font-weight: 400;
}

.text3 {
    font-size: 14px;
    font-weight: 400;
}


/**_____________Header_______________
______________________________________**/
.logo {
    display: block;
}

.header {
    position: fixed;
    width: 100%;
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
}

.nav__link {
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #F2F2F7;
}

.nav__link img {
    margin-right: 10px;
}

.logged-in.admin-bar .header {
    top: 32px;
}

.header_block {
    flex: 1 1 auto;
    display: flex;
    justify-content: flex-end;
}



/**_______________Main_________________
________________________________________**/


/**_______________Intro__________________
__________________________________________**/

.intro__section {
    min-height: 100vh;
    display: flex;
    align-items: center;
    background-size: cover;
}


.intro__service__name {
    line-height: 20px;
    letter-spacing: 0.05em;
    color: #F2F2F7;
    transform: rotate(-90deg) translateY(-50%);
    display: flex;
    position: absolute;
    left: 0;
    width: 0;
    white-space: nowrap;
    align-items: center;
    top: 100%;
}

.intro__service__line {
    background: #D9D9D9;
    transform: matrix(-1, 0, 0, 1, 0, 0);
    width: 1px;
    height: 186px;
    display: block;
}

.intro__service__box {
    display: flex;
    align-items: flex-start;
}

.intro__title {
    color: #F2F2F7;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 40px;
}

.intro__title span {
    color: #3985E0;
    font-size: 67px;
}


.intro__text {
    line-height: 25px;
    color: #F2F2F7;
    margin: 30px 0;
}

.intro__btn {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    color: #F2F2F7;
    padding: 18px 36px;
    background: linear-gradient(92.2deg, #296DAB 0%, #296DAB 0.01%, #E2001A 100%);
    box-shadow: inset 0px -5px 5px rgba(51, 51, 51, 0.1);
    border-radius: 4px;
    position: relative;
}

.intro__btn:hover {
    background: linear-gradient(92.2deg, #E2001A 0%, #296DAB 100%);
    box-shadow: inset 0px -5px 5px rgba(51, 51, 51, 0.1);
    transition: all .8s linear;
}

.intro__btn__text {
    font-size: 18px;
    line-height: 25px;
    color: #333333;
    transform: rotate(10deg);
    padding: 8px 10px;
    background: #F2F2F7;
    border-radius: 4px;
    position: absolute;
    top: -23px;
    right: -60px;
    cursor: default;
}

.intro__block {
    padding: 0 130px 0;
    position: relative;
}

.intro__service__name:before {
    content: '';
    height: 1px;
    min-width: 186px;
    display: block;
    background: #fff;
    margin-right: 20px;
}

.intro__btn:active {
    background: linear-gradient(92.2deg, #BA0015 0%, #1A5387 100%);
    box-shadow: inset 0px -5px 5px rgba(51, 51, 51, 0.1);
}


/**_______________Privilege_____________
_________________________________________**/


.title {
    text-transform: uppercase;
}

.privilege__subtitle {
    display: flex;
    align-items: center;
}

.privilege__subtitle img {
    margin-right: 10px;
}

.privilege__block {
    display: flex;
    margin: 60px -15px 0;
}

.privilege__item {
    padding: 0 15px;
}

.privilege__box {
    margin: 80px 0;
}

.privilege__text {
    line-height: 25px;
    margin-top: 10px;
}

/**_____________Description___________
_______________________________________**/


.description__section {
    background-color: #F2F2F7;
}

.link__box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 60px 0 40px;
}

.link__item {
    display: flex;
    align-items: center;
    padding: 15px;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(51, 51, 51, 0.07);
    border-radius: 8px;
}

.link__item img {
    margin-right: 10px;
}

.description__info__box {
    display: flex;
    justify-content: space-between;
    margin: 0 -15px;
}

.description__info__block {
    flex: 0 0 33.333%;
    max-width: 33.333%;
    filter: drop-shadow(0px 0px 15px rgba(51, 51, 51, 0.07));
    border-radius: 8px;
    padding: 0 15px;
}

.description__info__item {
    background-color: #fff;
    padding: 30px 0 30px 40px;
}

.description__info__num {
    font-weight: 700;
    font-size: 42px;
    line-height: 57px;
    text-transform: uppercase;
    color: #333333;
}

.description__info__num span {
    font-size: 22px;
    line-height: 30px;
}

.description__section {
    padding: 100px 0;
}

.description__box {
    margin-bottom: 100px;
}

.consultation__box {
    background: linear-gradient(92.2deg, #296DAB 0%, #296DAB 0.01%, #E2001A 100%);
    box-shadow: 0px 0px 15px rgba(51, 51, 51, 0.07);
    border-radius: 8px;
    margin-bottom: 100px;
}

.consultation__block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px;
}

.consultation__item__title {
    font-weight: 700;
    font-size: 42px;
    line-height: 57px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    color: #F2F2F7;
}

.consultation__item__num {
    font-size: 22px;
    line-height: 30px;
    /* identical to box height */
    color: #F2F2F7;
}

.consultation__item__num img {
    margin-right: 10px;
}

.consultation__btn {
    background: #FFFFFF;
    box-shadow: inset 0px -5px 5px rgba(51, 51, 51, 0.1);
    border-radius: 4px;
    color: #4A60C1;
    padding: 20px 70px;
    font-weight: 700;
    font-size: 18px;
}

.consultation__btn span {
    background: linear-gradient(92.2deg, #4A60C1 0%, #3985E0 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.consultation__btn span:hover {
    background: linear-gradient(92.2deg, #296DAB 0%, #296DAB 0.01%, #E2001A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.consultation__btn:active {
    background: #E8E8E8;
}

.consultation__btn span:active {
    background: linear-gradient(92.2deg, #1A5387 0%, #296DAB 0.01%, #BA0015 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.schedule__box h2 {
    margin-bottom: 60px;

}


/**________________About__Us____________
_________________________________________**/

.about__us__section {
    margin: 80px 0;
}


.about__info img {
    margin-right: 10px;

}

.about__info__block {
    margin-bottom: 60px;

}

.about__info {
    margin-bottom: 20px;

}

.about__info:last-child {
    margin: 0;
}

.about__title span {
    color: #E2001A;
}

.about__title span img {
    vertical-align: middle;
}

.about__img {
    min-height: 390px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 8px;
}

.about__item {
    display: flex;
}

.about__item__price {
    background: linear-gradient(92.2deg, #4A60C1 0%, #3985E0 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    font-size: 42px;
    line-height: 1.2;
    text-transform: uppercase;
    margin-right: 10px;
    white-space: nowrap;
}

.about__item__block {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.about__item__title {
    margin-bottom: 20px;
}

.about__item__text span {
    font-weight: 700;
}

.about__item__text {
    line-height: 25px;
}

.about__img__box:before {
    content: '';
    background: linear-gradient(92.2deg, #296DAB 0%, #296DAB 0.01%, #E2001A 100%);
    box-shadow: 0px 0px 15px rgba(51, 51, 51, 0.07);
    border-radius: 8px;
    height: 340px;
    width: 545px;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.about__item__box {
    margin-left: 90px;
}

.about__img__box {
    position: relative;
    width: 100%;
    z-index: 1;
}

.about__us__block {

    flex: 0 0 50%;

    max-width: 50%;

    padding: 15px;
}

.about__us__item {
    background: #F2F2F7;
    box-shadow: 0px 0px 15px rgba(51, 51, 51, 0.07);
    border-radius: 8px;
    padding: 30px;
    height: 100%;
}

.about__us__box {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
}

.about__us__item img {
    margin-bottom: 10px;
}

.about__us__info {
    margin-top: 10px;
}

.about__block {
    margin-bottom: 60px;
}

/**______________MAP__________________
________________________________________**/


.map__line {
    min-width: 60px;
    min-height: 2px;
    max-height: 2px;
    background-color: #fff;
    display: block;
    margin-right: 20px;
    margin-top: 8px;
}

.map__section {
    background-color: #F2F2F7;
    padding: 100px 0;
    overflow: hidden;
}

.map__box {
    background: linear-gradient(92.2deg, #296DAB 0%, #296DAB 0.01%, #E2001A 100%);
    box-shadow: 0px 0px 15px rgba(51, 51, 51, 0.07);
    border-radius: 8px;
    margin: 0 -50px;
    padding: 50px;
}

.map__item {
    display: flex;
    margin-bottom: 20px;
}

.map__title {
    color: #F2F2F7;
}

/**____________STAFF____________
_________________________________**/

.staff__section {
    background-color: #F2F2F7;
    padding-bottom: 100px;
}

.staff__block {
    display: flex;
    margin: 0 -15px;
}

.staff__item {
    background-color: #fff;
    text-align: center;
    padding: 30px 25px;
    border-radius: 8px;
}

.staff__profession {
    background: linear-gradient(92.2deg, #4A60C1 0%, #3985E0 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: right;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.staff__profession:before {
    content: '';
    background: linear-gradient(92.2deg, #4A60C1 0%, #3985E0 100%);
    height: 1px;
    flex: 1 1 auto;
    width: 100%;
    display: block;
    margin-right: 20px;
}

.staff__tel {
    display: flex;
    align-items: center;
    justify-content: center;
}

.staff__info {
    margin: 10px 0;
}

.staff__name {
    margin-top: 20px;
}

.staff__tel img {
    margin: 0 7px;
}

.staff__item__block {
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 15px;
}

/**____________Process_____________
____________________________________**/

.process__section {
    background: #F9F9F9;
    padding: 80px 0;
}

.process__block {
    display: flex;
    margin: 0 -15px;
}

.process__item {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}


.process__item__block {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 15px;
}

.process__num:before {
    content: '';
    transform: translate(-50%, -50%) rotate(45deg);
    position: absolute;
    top: 50%;
    left: 50%;
    width: 48px;
    height: 48px;
    z-index: -1;
    border-radius: 8px;
    background: linear-gradient(47deg, #296DAB 0%, #296DAB 0.01%, #E2001A 100%);
}

.process__num:after {
    content: '';
    transform: translate(-50%, -50%) rotate(45deg);
    position: absolute;
    top: 50%;
    left: 50%;
    width: 44px;
    height: 44px;
    z-index: -1;
    border-radius: 6px;
    background: #f9f9f9;
}

.process__num {
    position: relative;
    min-width: 48px;
    z-index: 1;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 30px;
    background: linear-gradient(35deg, #4A60C1 0%, #3985E0 100%);
    -webkit-background-clip: text;
    color: #4A60C1;
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
}

.color_white {
    color: #FFFFFF;
}

/*avelacra qo mot stat*/
.header {
    left: 0;
    top: 0;
    padding: 40px 0 20px;
    z-index: 12345;
    transition: all .3s linear;
}

.nav {
    margin: 0;
}

.header.scroll, .page-template-default .header {
    background: rgba(0, 0, 0, .7);
    padding-top: 20px;
}
.thankyou_page {
    min-height: calc(100vh - 120px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
h2 {
    margin-bottom: 60px;
}

/*avelacra qo mot end*/
/*office start*/
.office {
    background: #F2F2F7;
    padding: 100px 0;
}

.office_item {
    min-height: 225px;
    width: 380px;
    border-radius: 8px;
    position: relative;
    z-index: 1;
    padding: 20px 30px;
    display: flex;
    align-items: flex-end;
    background-size: cover;
    background-position: center;
}

.office_item:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 8px;
    background: linear-gradient(180deg, rgba(51, 51, 51, 0) 50.22%, #333333 100%);
    pointer-events: none;
    z-index: -1;
}

.office_block {
    padding: 0 15px;
}

.padding_none {
    padding: 0;
    max-width: unset;
}

.office_item h3 {
    max-width: 315px;
}

.slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.slick-dots li {
    background: #333333;
    opacity: 0.5;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin: 0 5px;
    transition: all .4s ease;
    cursor: pointer;
}

.slick-dots button {
    display: none;
}


.slick-dots li.slick-active {
    width: 16px;
    height: 16px;
    opacity: 1;
}

/*office end*/

/*reviews start*/
.reviews_box {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
}

.reviews_block {
    flex: 0 0 25%;
    max-width: 25%;
    padding: 15px;
}

.reviews_item {
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(51, 51, 51, 0.07);
    border-radius: 8px;
    padding: 25px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.reviews {
    background: #F9F9F9;
    padding: 80px 0;
}

.reviews_sours {
    display: flex;
    align-items: center;
}

.reviews_sours img {
    margin-right: 5px;
}

.reviews_rating {
    display: flex;
    align-items: center;
}

.reviews_rating span {
    font-weight: 600;
    font-size: 18px;
    display: block;
    margin-right: 5px;
}

.reviews_rating img {
    width: 15px;
}

.reviews_header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.reviews_sours .text1 {
    font-weight: 600;
}

* {
    line-height: 1.2;
}

.reviews_img {
    min-width: 50px;
    height: 50px;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
    margin-right: 8px;
}

.reviews_footer {
    display: flex;
    align-items: center;
    margin-top: 15px;
}

.reviews_name {
    font-weight: 700;
}

.reviews_video {
    min-height: 300px;
    position: relative;
    z-index: 1;
    background-size: cover;
    background-position: center;
    border-radius: 8px;
}

.play {
    position: absolute;
    background: transparent;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/*reviews end*/

/*contact start*/
.contact_box {
    background: linear-gradient(92.2deg, #296DAB 0%, #296DAB 0.01%, #E2001A 100%);
    border-radius: 8px;
    padding: 50px;
}

.margin_none {
    margin: 0;
}

.contact_text {
    margin: 20px 0;
}

.contact_form {
    margin: -15px;
    display: flex;
}

.contact_item {
    flex: 0 0 25%;
    max-width: 25%;
    padding: 15px;
}

.contact_inp {
    background: transparent;
    padding: 15px 50px 15px 30px;
    border: 1px solid #F2F2F7;
    border-radius: 8px;
    max-width: 100%;
    width: 100%;
    color: #fff;
    height: 100%;
}

.contact_label {
    position: relative;
    height: 100%;
    display: block;
}

.contact_icon {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

.contact_inp::placeholder {
    color: rgb(242 242 247 / .5);
}

.contact_btn {
    padding: 18px 0;
    width: 100%;
    border-radius: 8px;
}

.contact {
    background: #F2F2F7;
    padding: 100px 0;
}

/*contact end*/

/*footer start*/
.footer__box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer {
    padding: 30px 0;
    background: #F2F2F7;
    border-top: 1px solid #333333;
}

.footer_link {
    background: -webkit-linear-gradient(92.2deg, #296DAB 0%, #296DAB 0.01%, #E2001A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    position: relative;
    padding-bottom: 3px;
}

.footer_link:before {
    content: '';
    background-image: url(../img/icons/border.svg);
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    display: none !important;
}

span.wpcf7-not-valid-tip {
    display: none !important;
}

.contact_inp[aria-invalid="true"] {
    border-color: red;
}

/*footer end*/


/*Popup start*/
.popup_block {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(30, 34, 72, 0.2);
    backdrop-filter: blur(10px);
    z-index: 999999999;
    display: none;
}

.new_service_popup_body {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}

.new_service_popup_box {
    background: #FFFFFF;
    box-shadow: 0 5px 10px rgba(48, 38, 36, 0.03);
    border-radius: 5px;
    max-width: 580px;
    width: 100%;
    position: relative;
    padding: 60px 30px 30px;
}

.popup_close {
    background: transparent;
    position: absolute;
    right: 30px;
    top: 30px;
}

.new_service_popup_title {
    font-weight: bold;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    margin-bottom: 20px;
}

.new_service_popup_label {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

.new_service_popup_select + span {
    background-color: rgb(255 255 255 / 30%);
    border: 1px solid rgb(21 24 51 / 30%);
    border-radius: 5px;
    font-size: 14px;
    line-height: 16px;
    width: 100% !important;
    padding: 9px 20px;
    margin-bottom: 10px;
    z-index: 123456789;
}

.new_service_popup_select + span .select2-selection__rendered {
    padding-left: 0 !important;
    color: rgb(21 24 51 / 70%) !important;
}

.popup_checkbox_label {
    margin: 0 0 20px 20px;
    display: flex;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
}

#new_service_popup_checkbox {
    display: none;
}

.popup_checkbox_label:before {
    content: '';
    background: #FFFFFF;
    border: 1px solid rgb(21 24 51 / 30%);
    box-sizing: border-box;
    border-radius: 2px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 10px;
    transition: all .3s ease;
}

input[type="checkbox"]:checked + label:before {
    background: linear-gradient(270deg, #25C5B2 0%, #1BC07C 100%)
}

.new_service_popup_submit {
    width: 100%;
}

.new_service_popup_box form {
    max-width: 400px;
    display: block;
    margin: 0 auto;
}

.new_service_popup_mask {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}

.contact_form.dark_form {
    margin: 0;
    display: block;
}

.contact_form.dark_form .contact_item {
    flex: 1 1 100%;
    max-width: 100%;
}

.contact_form.dark_form .contact_inp {
    color: #222;
    border-color: #222;
}

.contact_form.dark_form .contact_inp::placeholder {
    color: #000;
}

.contact_form.dark_form .contact_icon img {
    filter: invert(1);
}

button.intro__btn.contact_btn.text1 span {
    color: #fff;
}

img.icon-checked {
    max-width: 200px;
    width: 100%;
    margin: 50px auto;
    display: block;
}

main.index__main {
    overflow: hidden;
}
.reviews_main {
    flex: 1 1 auto;
}
/*Popup end*/